/* 
  ActivationCommon.strings
  Gemini

  Created by Nezhyborets Oleksii on 6/25/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"Unlock Full Version" = "Unlock Full Version";
"MenuItemTitle_Unlock" = "Unlock Full Version";
"Unlock_Screen_Title" = "Purchase to finish cleanup";
"Unlock_Screen_Subtitle" = "Get the full version now to delete unwanted copies and keep your Mac duplicate-free.";
